/*Styles for MakeMeHeal.com----------------------------------*/
body {
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
}


/*Links ----------------------------*/

a:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underlined;
}

a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
}

a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #0033cc;
}

a:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
}

a.a:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: none;
}

a.a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: none;
}

a.a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: underlined;
}

a.a:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: none;
}

a.b:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.b:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.b:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #0033cc;
	text-decoration: underlined;
}

a.b:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: underlined;
}


a.c:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.c:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.c:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underlined;
}

a.c:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.d:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a.d:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a.d:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: underlined;
}

a.d:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a.e:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: underlined;
}

a.e:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: underlined;
}

a.e:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underlined;
}

a.e:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underlined;
}




.cell1 {
	background-color: #b5cbfd;
	padding: 5px;
}
.cell2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-image: url(/images/backgrounds/gradient_blue_ver_a.gif);
	padding: 5px;
	color: #FFFFFF;

}
.cell3 {
	background-color: #e1eafe;
}
.vline1 {
	background-color: #0033cc;
	width: 1px;

}
p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
}
.hgap {
	height: 5px;
}
.vgap {
	width: 5px;
}
.vline2 {
	background-color: #b5cbfd;
	width: 1px;

}
.hline2 {


	background-color: #b5cbfd;
	height: 1px;
}
.hline1 {

	background-color: #0033cc;
	height: 1px;
}
.italic1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 16px;
	color: #0033cc;
}
.input {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

form {
	margin: 0px;
	padding: 0px;
}
.leftnav {
	width: 17%;
	vertical-align: top;


}
.rightnav {
	width: 25%;
	vertical-align: top;

}
.whitearrow {
	list-style-position: outside;
	list-style-image: url(/images/arrows/arrow_white.gif);
	list-style-type: disc;
	margin-bottom: 5px;


}
ul {
	margin-left: 10px;
	padding-left: 10px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;


}

li {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	/*font-size: 11px;*/
	line-height: 21px;
	color: #333333;
}

.menu1 {
	background-image: url(/images/backgrounds/gradient_blue_hor_d.jpg);
	background-repeat: repeat-y;
	margin: 5px;
	padding: 5px;
	border: 1px solid #b5cbfd;
}
td {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 14px;
	/*color: #666666;*/
}
.box1 {
	padding: 10px;
	border: 1px solid #b5cbfd;
}
.modhead1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 15px;
}
.bluearrow {

	list-style-position: outside;
	list-style-image: url(/images/arrows/arrow_blue.gif);
	list-style-type: disc;
}
.module1 {
	vertical-align: top;
	padding: 10px;
	width: 50%;
}
.hr1 {
	height: 1px;
	color: #b5cbfd;
	margin: 0px;
	padding: 0px;
	background-color: #b5cbfd;
	border: 0px;


}
.module2 {
	padding: 0px 10px;
}
.boxm {
	background-color: #e1eafe;
	background-image: url(/images/backgrounds/m_ltblue2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.imagemargin1 {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;


}
.boxm1 {

	background-color: #FFFFFF;
	background-image: url(/images/backgrounds/m_ltblue1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.boxm2 {

	background-color: #e1eafe;
	background-image: url(/images/backgrounds/m_ltblue2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.imagemargin2 {

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	float: right;
}
.boxm3 {


	background-color: #e1eafe;
	background-image: url(/images/backgrounds/m_ltblue3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.fineprint {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
	text-align: center;
}
.cell4 {
	background-image: url(/images/backgrounds/gradient_blue_hor_e.jpg);
	padding: 10px;
}
.vline3 {

	background-color: #FFFFFF;
	width: 1px;
}

.box2 {
	background-color: #e1eafe;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: f1f4fb;
	border-right-color: c3d1f2;
	border-bottom-color: c3d1f2;
	border-left-color: f1f4fb;
; border-color: #dfe4ee #d8d5d5 #d8d5d5 #dfe4ee; border-style: outset; border-top-width: 5px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px
}
.menu2 {
	margin: 5px;
	padding: 5px;
	border: 1px solid #b5cbfd;
	background-color: #b5cbfd;

}
.menu3 {

	margin: 5px;
	padding: 5px;
	border: 1px solid #b5cbfd;
	background-color: #e1eafe;
}
h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bolder;
	color: #FF9900;
}
h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #0033CC;
}
h3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: e1eafe;
	padding: 5px;
}
.minicap1 {
	font-variant: small-caps;

}




.hr2 {
	height: 1px;
	color: #6699FF;
	margin: 0px;
	padding: 0px;
	background-color: #6699FF;
	border: 0px;


}
.bannertitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 32px;
	font-weight: normal;
	color: #FFFFFF;
}

.moduletitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bolder;
	color: #000000;
	line-height: normal;
}

.blacktext {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	display: inline;
}

a.g:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0033cc;
	text-decoration: none;
}

a.g:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0033cc;
	text-decoration: none;
}

a.g:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0033cc;
	text-decoration: underline;
}

a.g:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0033cc;
	text-decoration: none;
}

.input1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.inputlogin {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	padding: 7px;
}

.box7 {
	background-color: #f0f6fb;
	border: 1px solid #d0e4f1;
	display: block;
	background-image: url(/images/shared/silhouettes_ltblue.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 20px;
	height: 340px;
	width: 720px;
}

.logincolumnleft {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	display: inline;
	float: left;
	width: 322px;
	padding-right: 20px;
	text-align: left;
	
}

.logincolumnright {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	display: inline;
	float: left;
	width: 318px;
	text-align: left;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #d0e4f1;
	border-right-color: #d0e4f1;
	border-bottom-color: #d0e4f1;
	border-left-color: #d0e4f1;
	
}

/* styles for bestsellers carousel */
#bestsellers_carousel{
	margin: auto;
}

#bestsellers_carousel a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 7pt;
	line-height: 7pt;
	color: #555555;
	text-decoration: none;
}

#bestsellers_carousel a:hover{
	color: #0033cc;
	text-decoration: underline;
}

#bestsellers_carousel a:active{
	color: #000000;
	text-decoration: underline;
}

#bestsellers_carousel a:visted{
	color: #555555;
	text-decoration: none;
}

* html div#bestsellers img.bestseller{
        width: expression( document.body.clientWidth > 79 ? "80px" : "auto" ); /* sets max-width for IE */
        height: expression( this.scrollHeight > 79 ? "80px" : "auto" ); /* sets max-height for IE */
}

img.bestseller{
	max-height: 80px;
	max-width: 80px;
}

.jcarousel-control {
    margin-bottom: 10px;
    text-align: center;
}

.jcarousel-title-vertical {
	position: absolute;
	top: 0px;
	margin: auto;
}

.jcarousel-control a {
    font-size: 75%;
    text-decoration: none;
    padding: 0 5px;
    margin: 0 0 5px 0;
    border: 1px solid #fff;
    color: #eee;
    background-color: #4088b8;
    font-weight: bold;
}

.jcarousel-control a:focus,
.jcarousel-control a:active {
    outline: none;
}

div#bestsellers_vert_wrapper {
	background-color: #e1eafe;
	width: 100%;
	max-width: 180px;
	padding: 10px 10px 30px 10px;
	margin: 0 0 10px 0;
	border: 1px solid #b5cbfd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear:both;
}

#bestsellers_vert_wrapper h1.title{
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
	text-align:center;
}

div#bestsellers_vert_scrollable {
	width: 100%;
	max-width: 170px;
	position: relative;
	overflow: hidden;
	clear: both;
	height: 360px;
}

#bestsellers_vert_scrollable .bestsellers_vert_items {
	position: absolute;
	height:20000em;
}

#bestsellers_vert_scrollable .bestsellers_vert_item {
	height: 120px;
	margin: auto;
	text-align: center;
}

a.bestseller{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 7pt;
	line-height: 7pt;
	color: #555555;
	text-decoration: none;
}

a.bestseller:hover{
	color: #0033cc;
	text-decoration: underline;
}

a.bestseller:active{
	color: #000000;
	text-decoration: underline;
}

a.bestseller:visted{
	color: #555555;
	text-decoration: none;
}


a.bestsellers_vert_browse {
	background:url(/images/shared/nav_vert.png) no-repeat;
	display:block;
	width:20px;
	height:20px;
	float:left;
	margin:5px 75px;
	cursor:pointer;
	font-size:1px;
}

a.bestsellers_vert_top {background-position: 0 0; clear:right; margin-right: 0px;}
a.bestsellers_vert_top:hover {background-position:-20px 0;}
a.bestsellers_vert_top:active {background-position:-40px 0;}

a.bestsellers_vert_bottom {background-position: 0 -20px; clear:right; margin-right: 0px;}
a.bestsellers_vert_bottom:hover {background-position:-20px -20px;}
a.bestsellers_vert_bottom:active {background-position:-40px -20px;}

a.bestsellers_vert_disabled { visibility:hidden !important; }

div#bestsellers_hori_wrapper {
	background-color: #e1eafe;
	height: 140px;
	width: 500px;
	padding: 10px;
	margin: 0 0 10px 0;
	border: 1px solid #b5cbfd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear: both;
}

#bestsellers_hori_wrapper h1.title{
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
	text-align:center;
}

div#bestsellers_hori_scrollable {
	width: 100%;
	width: 450px;
	position: relative;
	overflow: hidden;
	float:left;
	height: 120px;
}

#bestsellers_hori_scrollable .bestsellers_hori_items {
	position: absolute;
	width:20000em;
	height:120px;
}

#bestsellers_hori_scrollable .bestsellers_hori_item {
	width: 150px;
	height: 120px;
	margin: auto;
	text-align: center;
	float: left;
}

a.bestsellers_hori_browse {
	background:url(/images/shared/nav_hori.png) no-repeat;
	display:block;
	width:20px;
	height:20px;
	float:left;
	margin:30px 5px;
	cursor:pointer;
	font-size:1px;
}

a.bestsellers_hori_left {background-position: 0 0; clear:right; margin-right: 0px;}
a.bestsellers_hori_left:hover {background-position:-20px 0;}
a.bestsellers_hori_left:active {background-position:-40px 0;}

a.bestsellers_hori_right {background-position: 0 -20px; clear:right; margin-right: 0px;}
a.bestsellers_hori_right:hover {background-position:-20px -20px;}
a.bestsellers_hori_right:active {background-position:-40px -20px;}

a.bestsellers_hori_disabled { visibility:hidden !important; }
/* end photo carousel styles */


/* styles for ASPS pages */

#aspsleftnav {
	width: 180px;
}

#aspsgap {
	width: 15;
}

#aspsmainbody {
	width: auto;
}

#aspsbanner {
	background-image: url(/images/backgrounds/aspsbanner.jpg);
	background-color: #b5cbfd;
	background-repeat: no-repeat;
	background-position: left top;
	height: 184px;
}

#aspsform {
	position: relative;
	left: 372px;
	top: 50px;
	width: 370px;
}


a.asps:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: none;
	width: 180px;
	height: 30px;
	padding: 5px;
	margin-bottom: 5 px;
	background-image: url(/images/backgrounds/gradient_aspsnav_off.jpg);
	background-color: #b5cbfd;
	display: block;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF9900;
}

a.asps:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: none;
	width: 180px;
	height: 30px;
	padding: 5px;
	margin-bottom: 5 px;
	background-image: url(/images/backgrounds/gradient_aspsnav_off.jpg);
	background-color: #b5cbfd;
	display: block;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF9900;
}

a.asps:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: none;
	width: 180px;
	height: 30px;
	padding: 5px;
	margin-bottom: 5 px;
	background-color: #b5cbfd;
	display: block;
	background-image: url(/images/backgrounds/gradient_aspsnav_on.jpg);
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF9900;
}

a.asps:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: none;
	width: 180px;
	height: 30px;
	padding: 5px;
	margin-bottom: 5 px;
	background-color: #b5cbfd;
	display: block;
	background-image: url(/images/backgrounds/gradient_aspsnav_on.jpg);
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FF9900;
}

li.asps {
	background-color: #e1eafe;
	margin: 3px;
	padding: 3px 3px 3px 10px;
	list-style-type: square;
	list-style-position: inside;
	width: 600px;
	
	}
	
#photocolumn {
	float: right;
	padding-left: 20px;
	}
	
/* end styles for ASPS  */	

/* search box */
#header-cnr {
       float: left;
       width: 100%;
}

.secrh-input-div-b {
       float: left;
       width: 100%;
}
.srch-btn-tbl {
       width: 80px;
       padding-left: 5px;
}
.hdr-rgt-nav {
       width: 280px;
       padding-left: 30px;
}
.logo-b {
       width: auto;
       padding-top: 24px;
       padding-bottom: 7px;
}
.header-rgt-top-txt-b {
       text-align: right;
       padding-top: 5px;
}
.header-serch-cnr-b {
       text-align: right;
       background-color: #e1ebff;
}
#header-search-left-b {
       background-image: url(/images/backgrounds/search-box-bg-left.jpg);
       background-repeat: no-repeat;
       background-position: left top;
       padding-top: 10px;
       padding-bottom: 9px;
       padding-left: 50px;
       padding-right: 0px;
}
/*#logo {
       float: left;
       width: auto;
       padding-top: 24px;
       padding-bottom: 7px;
}*/
#header-rgt-top-txt {
       float: right;
       width: 70%;
       padding-top: 5px;
       text-align: right;
}
#header-serch-cnr {
       float: right;
       width: 75%;
       text-align: right;
       height: 41px;
       background-color: #e1ebff;
}
#header-search-left {
       background-image: url(/images/backgrounds/search-box-bg-left.jpg);
       background-repeat: no-repeat;
       background-position: left top;
       float: left;
       width: 55%;
       padding-top: 10px;
       padding-bottom: 9px;
       padding-left: 50px;
       padding-right: 0px;
       min-width:410px!important;
}
.secrh-input-div {
       float: left;
       width: 79%;
}
.top-search-input {
       float: left;
       height: 22px;
       width: 99%;
       border: 1px solid #cccccc;
       font-family: Arial, Helvetica, sans-serif;
       font-size: 12px;
       line-height: 18px;
       font-weight: normal;
       color: #000000;
}
.header-serach-btn {
       float: left;
       width: 77px;
}
#header-rgt-nav {
       float: right;
       height: 41px;
       width: 280px;
       font-family: Arial, Verdana, Helvetica, sans-serif;
       font-size: 11px;
       line-height: 40px;
       font-weight: normal;
       color: #333333;
       text-align: right;
       padding-right: 10px;
}
#header-rgt-nav a {
       font-family: Arial, Verdana, Helvetica, sans-serif;
       font-size: 11px;
       line-height: 20px;
       font-weight: normal;
       color: #0033cc;
       text-decoration: none;
}
#header-rgt-nav a:hover {
       font-family: Arial, Verdana, Helvetica, sans-serif;
       font-size: 11px;
       line-height: 20px;
       font-weight: normal;
       color: #333333;
       text-decoration: none;
}
.header-language {
	font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 20px;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
	padding-left:50px;
}